<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS- Syntax, Variables and Simple Operations</title>
</head>
<body>

	<script src="./index.js"></script>

	<h1></h1>
</body>
</html>